## rust-async-fn-stream 0.2.2

=== debian/changelog ===
rust-async-fn-stream (0.2.2-5) unstable; urgency=medium

  * add metadata about upstream project
  * update git-buildpackage config: simplify usage comments
  * update watch file:
    + improve filename mangling
    + use Github API
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 06 Feb 2025 12:26:40 +0100

rust-async-fn-stream (0.2.2-4) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 08 Sep 2024 19:13:19 +0200

rust-async-fn-stream (0.2.2-3) experimental; urgency=medium

  * bump version to release again, with source

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 06 Sep 2024 19:28:22 +0200

rust-async-fn-stream (0.2.2-2) experimental; urgency=medium

  * build-depend on dh-sequence-rust (not dh-rust)

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 06 Sep 2024 19:05:01 +0200

rust-async-fn-stream (0.2.2-1) experimental; urgency=medium

  * initial release;
    closes: bug#1081004

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 06 Sep 2024 18:49:42 +0200
