=== debian/control ===
Source: rust-async-fn-stream
Section: rust
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-futures-util-0.3+std-dev,
 librust-pin-project-lite-0.2+default-dev,
 librust-anyhow-1+default-dev,
 librust-futures-executor-0.3+std-dev,
 librust-futures-executor-0.3+thread-pool-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+full-dev,
Standards-Version: 4.7.0
Homepage: https://github.com/dmitryvk/async-fn-stream
Vcs-Git: https://salsa.debian.org/debian/rust-async-fn-stream.git
Vcs-Browser: https://salsa.debian.org/debian/rust-async-fn-stream
Rules-Requires-Root: no

Package: librust-async-fn-stream-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Provides:
 librust-async-fn-stream-0.2+default-dev (= ${binary:Version}),
 librust-async-fn-stream-0.2-dev (= ${binary:Version}),
 librust-async-fn-stream-0.2.2-dev (= ${binary:Version}),
Description: lightweight implementation of async-stream without macros - Rust source code
 async-fn-stream is a version of async-stream without macros.
 This crate provides generic implementations of Stream trait.
 Stream is an asynchronous version of std::iter::Iterator.
 .
 This package contains the source for the Rust async-fn-stream crate,
 packaged for use with cargo.
