=== debian/tests/control ===
Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-fn-stream 0.2.2
 --all-targets --all-features
Features: test-name=rust-async-fn-stream-0.2:@
Depends:
 dh-rust,
 librust-anyhow-1+default-dev,
 librust-futures-executor-0.3+std-dev,
 librust-futures-executor-0.3+thread-pool-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+full-dev,
 librust-async-fn-stream-0.2-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-fn-stream 0.2.2
 --all-targets --no-default-features
Features: test-name=rust-async-fn-stream-0.2:
Depends:
 dh-rust,
 librust-anyhow-1+default-dev,
 librust-futures-executor-0.3+std-dev,
 librust-futures-executor-0.3+thread-pool-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+full-dev,
 librust-async-fn-stream-0.2-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-fn-stream 0.2.2
 --all-targets
Features: test-name=rust-async-fn-stream-0.2:default
Depends:
 dh-rust,
 librust-anyhow-1+default-dev,
 librust-futures-executor-0.3+std-dev,
 librust-futures-executor-0.3+thread-pool-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+full-dev,
 librust-async-fn-stream-0.2+default-dev,
Restrictions: allow-stderr
