## rust-async-fn-stream 0.3.2

=== debian/changelog ===
rust-async-fn-stream (0.3.2-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update git-buildpackage config: fix usage comments
  * drop watch file: use upstream metadata instead
  * declare compliance with Debian Policy 4.7.2
  * bump project versions in virtual packages and autopkgtests
  * add patch 2001 to accept older revisions of crate async-stream
  * (build-)depend on package for crate smallvec;
    fix depend (not only build-depend)
    on packages for crates futures-util pin-project-lite;
    build- and autopkgtest-depend
    on package for crate async-stream

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 05 Dec 2025 16:25:52 +0100
