=== debian/control ===
--- 
+++ 
@@ -5,14 +5,16 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-rust,
+ librust-async-stream-0.3+default-dev,
  librust-futures-util-0.3+std-dev,
  librust-pin-project-lite-0.2+default-dev,
  librust-anyhow-1+default-dev,
  librust-futures-executor-0.3+std-dev,
  librust-futures-executor-0.3+thread-pool-dev,
+ librust-smallvec-1+default-dev,
  librust-tokio-1+default-dev,
  librust-tokio-1+full-dev,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/dmitryvk/async-fn-stream
 Vcs-Git: https://salsa.debian.org/debian/rust-async-fn-stream.git
 Vcs-Browser: https://salsa.debian.org/debian/rust-async-fn-stream
@@ -22,11 +24,14 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
+ librust-futures-util-0.3+std-dev,
+ librust-pin-project-lite-0.2+default-dev,
+ librust-smallvec-1+default-dev,
  ${misc:Depends},
 Provides:
- librust-async-fn-stream-0.2+default-dev (= ${binary:Version}),
- librust-async-fn-stream-0.2-dev (= ${binary:Version}),
- librust-async-fn-stream-0.2.2-dev (= ${binary:Version}),
+ librust-async-fn-stream-0.3+default-dev (= ${binary:Version}),
+ librust-async-fn-stream-0.3-dev (= ${binary:Version}),
+ librust-async-fn-stream-0.3.2-dev (= ${binary:Version}),
 Description: lightweight implementation of async-stream without macros - Rust source code
  async-fn-stream is a version of async-stream without macros.
  This crate provides generic implementations of Stream trait.
